    body {
        font-size: 11pt;
        font-family : geneva, verdana, arial, helvetica, sans-serif;
        background: #ffffff;
        }
    b   {
        font-size: 11pt;
        }
    b.headline {
        font-family: geneva, verdana, arial, helvetica, sans-serif;
        font-size: 14pt;
        text-decoration: underline;
        }
    td.leftmenu {
        font-size: 10pt;
        font-family : geneva, verdana, arial, helvetica, sans-serif;
        background: #ccffff;
        }
    td {
        font-size: 11pt;
        font-family : geneva, verdana, arial, helvetica, sans-serif;
        background: #ffffcc;
        }
    td.mainbody {
        font-size: 11pt;
        font-family : geneva, verdana, arial, helvetica, sans-serif;
        background: #ffffcc;
        }
    td.header {
        font-size: 20pt;
        font-weight: bold;
        font-family : arial, helvetica;
        color: black;
        background: #00ff99;
        }
    td.footer {
        font-size: 10pt;
        font-family : geneva, verdana, arial, helvetica, sans-serif;
        color: black;
        background: #ffcc99;
        }
    a.menu:hover {
        background: #ffffcc;
        text-decoration: underline;
        }
    a:hover {
        background: #ffff99;
        text-decoration: underline;
        }
    a {
        text-decoration: underline;
        }

